Специальные цены   новые товары
+ Ответить в теме
Страница 90 из 107 ПерваяПервая ... 80 88 89 90 91 92 100 ... ПоследняяПоследняя
Показано с 3,561 по 3,600 из 4251

DJI GO, GS Pro, Litchi, Autopilot и тд - программы для квадрокоптеров DJI

Тема раздела Квадрокоптеры DJI в категории Квадрокоптеры и мультироторы; Сообщение от usup нет у них достойных конкурентов) Да к сожалению, так и есть, потому и творят что вздумается, и ...

  1. #3561

    Регистрация
    11.12.2015
    Адрес
    Saint-Petersburg
    Возраст
    47
    Сообщений
    3,095
    Цитата Сообщение от usup Посмотреть сообщение
    нет у них достойных конкурентов)
    Да к сожалению, так и есть, потому и творят что вздумается, и относятся с пофигизмом. С последним глюком вообще Опа полная, это же получается, что если человек обновил до крайней версии коптер и не имеет возможность откатить ни коптер ни DJI GO, то будет летать в ограниченном пространстве, пока джидаи на обновление с исправлением не разродятся, а это может и не скоро произойти.

  2.  
  3. #3562

    Регистрация
    21.11.2015
    Адрес
    Воронеж
    Возраст
    44
    Сообщений
    68
    Цитата Сообщение от VladZam Посмотреть сообщение
    Какая конкретно версия коптера? Как выяснилось, подобная ошибка возникает на всех прошивках, но как не странно именно на крайней это предупреждение не только на экране, но и реально не даёт летать дальше указанных пределов, а вот на предыдущих прошивках, в частности 503ей, коптер может улететь и дальше, но ошибка на экране будет выскакивать, я решил проблему откатом GO до 4.0.8.
    Проблема в том, что на IOS откат не так прост.
    Прошивка - та которая была перед глючной 2,00,0106, лень открывать коптер чтоб посмотреть.
    Ненавижу DJI, что за бред, все обнвления крайне рекомендуются к установке, только от них почему-то становится не лучше. Какой-то мазохизм, перед обновлением программы изучать профильный форум.

    Тогда вообще непонятно, если на последней прошивке это ограничение становится полным - что за бред? У пользователя полный набор актуального софта и он не может лететь дальше 50 м?
    Последний раз редактировалось Yoohoo; 26.08.2017 в 18:19.

  4. #3563

    Регистрация
    11.12.2015
    Адрес
    Saint-Petersburg
    Возраст
    47
    Сообщений
    3,095
    Цитата Сообщение от Yoohoo Посмотреть сообщение
    Проблема в том, что на IOS откат не так прост.
    Сам в курсе, потому и сделал резервную копию старой GO под свой аккаунт, кстати сейчас почему то не удаётся сохранить установочный файл программы.

    Цитата Сообщение от Yoohoo Посмотреть сообщение
    Прошивка - та которая была перед глючной 2,00,0106, лень открывать коптер чтоб посмотреть.
    Понятно, значит 602ая, такая же ка и у меня.

    Цитата Сообщение от Yoohoo Посмотреть сообщение
    Какой-то мазохизм, перед обновлением программы изучать профильный форум.
    Абсолютно согласен, я знаю много людей, владельцев техники DJI, которые либо вообще не слышали о Дизайне или каком другом RC ресурсе, либо просто не имеют достаточно времени и желания вчитываться в сообщения. Тем более на форуме тоже полно хитроумных пользователей, которые сидят и ждут пока другие обожгутся, я вот например после выхода, крайней прошивки на коптер, так и не дождался отзыва и сам проверил как оно работает, так же и с новым GO, программа появилась в ап сторе ещё 22 августа, и только после того как я поставил её на свой планшет выяснилось, что она глючная, а на форуме тем временем ни одного сообщения о проблеме за четыре дня.

  5. #3564

    Регистрация
    13.01.2011
    Адрес
    Москва, ЗАО
    Возраст
    44
    Сообщений
    18,593
    Записей в дневнике
    27
    Во всем мире нагибают производителей коптеров, чтобы они не летали там где не надо, отсюда и все проблемы. Кто не знает о рсдизайне просто обновляются и не имеют никаких плюшек, и еще ограничения получают.

  6.  
  7. #3565

    Регистрация
    21.11.2015
    Адрес
    Воронеж
    Возраст
    44
    Сообщений
    68
    В общем, кто хочет вернуться на старые версии GO4, есть проблема - при последних версиях IOS, и с itunes версии выше 12.5, charles+proxy уже не работает. А itunes предыдущих версий уже не позволяет подключать обновленные устройства.
    То есть нужно установить старый itunes, выкачать старые версии ПО, потом обновить itunes, и запихивать новые версии ПО уже на устройства.
    Спасибо apple dji за наше удобство!

    Страницу назад была ссылка, вот тут, на мой взгляд, понятнее расписана процедура:
    http://nastroyka.zp.ua/articles/kak-...ne-i-ipad.html


    Вот ссылки на GO4 для iphone , выкачал только что. Есть версии и для ipad.
    4.1.3
    https://drive.google.com/open?id=0B5...ERfYnluNGFXYTQ

    4.1.5
    https://drive.google.com/open?id=0B5...mRrT3dHbnBOZ2c

    Эти файлы нужно подложить в каталог, где тунец хранит программы, у меня к примеру
    C:\Users\yoohoo\Music\iTunes\iTunes Media\Mobile Applications

    и потом можно вручную синхронизировать с устройством.
    В общем, мне удалось откатиться на 4.1.5.

    Мля, вот так и становятся хакерами добропорядочные пассажиры.

  8. #3566

    Регистрация
    13.01.2011
    Адрес
    Москва, ЗАО
    Возраст
    44
    Сообщений
    18,593
    Записей в дневнике
    27
    Цитата Сообщение от Yoohoo Посмотреть сообщение
    Страницу назад была ссылка, вот тут, на мой взгляд, понятнее расписана процедура:
    http://nastroyka.zp.ua/articles/kak-...ne-i-ipad.html
    Отлично работает алгоритм, скачал все нужные мне dji go 4, litchi и тд, спасибо!

    А вот ссылки на скаченные приложения ни кому не пригодятся, так как требуется ваш apple_id. Нужно все делать как по ссылке и скачать приложения под своим apple_id.
    Кто будет качать себе, рекомендую 4.0.8 джигу ( <integer>821780564</integer>), которая была на .400 прошивке и не требовала принудительного обновления

  9. #3567

    Регистрация
    06.09.2015
    Адрес
    Москва
    Возраст
    43
    Сообщений
    281
    Жаль, не заглянул сюда перед обновлением на айос джиги до 4.1.7 (((
    Но прошивка ф4 у меня предыдущая - 602-я
    Ограничения по высоте и дистанции также будут? Или можно будет игнорировать предупреждения и летать дальше....
    А если не получится на джиге, можно будет литчи (у меня она пока не загружена) загрузить и полететь без ограничений?
    Просто Не сильный я компьютерщик чтоб на айос откатывать джигу((

  10.  
  11. #3568

    Регистрация
    13.01.2011
    Адрес
    Москва, ЗАО
    Возраст
    44
    Сообщений
    18,593
    Записей в дневнике
    27
    Там нет ничего сложного, элементарно все

  12. #3569

    Регистрация
    06.09.2015
    Адрес
    Москва
    Возраст
    43
    Сообщений
    281
    Придётся значит учиться!)

  13. #3570

    Регистрация
    14.09.2008
    Адрес
    Зеленоград
    Возраст
    34
    Сообщений
    7,074
    Цитата Сообщение от Yoohoo Посмотреть сообщение
    Страницу назад была ссылка, вот тут, на мой взгляд, понятнее расписана процедура:
    http://nastroyka.zp.ua/articles/kak-...ne-i-ipad.html
    Страницу назад уже выкладывал тот же самый алгоритм
    DJI GO, GS Pro, Litchi, Autopilot и тд - программы для квадрокоптеров DJI

  14. #3571

    Регистрация
    16.03.2016
    Адрес
    Ессентуки
    Возраст
    45
    Сообщений
    160
    Цитата Сообщение от Yoohoo Посмотреть сообщение
    DJI чем дальше, тем больше начинает вызывать желание перейти на другого производителя. Это п...ц какой то
    В проблемах яблока его владельцы всегда винят других. Конечно виноваты программеры DJI, а не яблочники...

    Вчера при необходимости срочно запуститься на резервном Кубике8 конечно словил ограничение (давно не трогал GO), просто с флешки вкинул 4.1.3 рус, зашел на секунду в аккаунт, и полетел как надо. Мерзкий андроид .....

  15. #3572

    Регистрация
    22.08.2017
    Адрес
    Алматы,казахстан
    Возраст
    61
    Сообщений
    37
    Откатил DJI Go до версии 4.0.8 на айфоне 7 и айпаде 4 мини по инструкции выше. Вечером буду пробовать. Спасибо всем кто это выкладывает. Уже начинаю верить, что русские хакеры откатили выборы Трампа.(шутка)

  16. #3573

    Регистрация
    16.11.2013
    Адрес
    Ростов-на-дону
    Возраст
    45
    Сообщений
    1,005
    Цитата Сообщение от Vano58 Посмотреть сообщение
    Откатил DJI Go до версии 4.0.8 на айфоне 7 и айпаде 4 мини по инструкции выше. Вечером буду пробовать. Спасибо всем кто это выкладывает. Уже начинаю верить, что русские хакеры откатили выборы Трампа.(шутка)
    Потом напишите, как вкл себя аппарат? Тоже откатился, но пока не пробовал

  17. #3574

    Регистрация
    22.08.2017
    Адрес
    Алматы,казахстан
    Возраст
    61
    Сообщений
    37
    Полный облом! ни с айпадом, ни с айфоном, не летит выше 30 метров. "достигнута максимальная высота" Перезагрузка не помогает. Пришлось обновить до 4.1.7 и полетел выше 500. Другие прошивки не пробовал, некогда. Завтра нужно полетать в Чарынском каньоне. Пока оставил так. Включил на айфоне авиа режим, вроде связь стабильная была. Завтра проверю подальше.
    Да забыл Ф4ПРО. Может и прошивку пульта нужно откатывать? А как?
    Последний раз редактировалось Vano58; 30.08.2017 в 04:01.

  18. #3575

    Регистрация
    06.09.2015
    Адрес
    Москва
    Возраст
    43
    Сообщений
    281
    Обновился до до 4.1.7. Но прошивка Ф4 предыдущая - 602-я (без отката, "родная" с магазина).

    Вопрос 1: Ограничения по высоте и дистанции будут? (просто пока никак не выберусь за город полетать).
    Вопрос 2: А если не получится на джиге, можно же будет литчи установить и на неё уже летать без ограничений?
    Или взять андроид, установить русифицированный софт какой-нибудь старой версии джиги и тоже полететь без ограничений?

  19. #3576

    Регистрация
    10.10.2016
    Адрес
    Воронеж den.vda2015@yandex.ru
    Возраст
    38
    Сообщений
    696
    айпады,айфоны ,...... почему не брать андроид ? на кой они нужны?

  20. #3577

    Регистрация
    19.09.2015
    Адрес
    Кострома
    Возраст
    68
    Сообщений
    379
    Цитата Сообщение от dens555 Посмотреть сообщение
    почему не брать андроид
    Производитель не запрещает использовать "андроид". Только посмотрите, что рекомендовано. В смысле, моделей.
    И будет вам "щастье"
    -------
    Я тут случайно посмотрел в деревенском магазине на цены от Самсунга и от Эппла. Просто офигел. 58 за топового самсунга и 52 за топовый айфон. А старый добрый айфон 5S отдают задаром - 16! Дело движется к апокалипсису.

  21. #3578

    Регистрация
    11.03.2011
    Адрес
    Питер.
    Возраст
    59
    Сообщений
    4,428
    Записей в дневнике
    6
    6 Samsung и 6 Android без лишних прог работает идеально,
    нормально видно почти с любым солнцем.

  22. #3579

    Регистрация
    27.08.2017
    Адрес
    Черновцы
    Возраст
    29
    Сообщений
    8
    Есть фантом 3 Стандард с прошивкой 1.6.80, последняя на данный момент 1.9.20, есть ли смысл обновляться? Или если не последнюю, то какую самую стабильную посоветуете? Дрон пока ждёт моторчиков с Китая, один больно туго вращается; посему есть возможность помучать его другим способом

  23. #3580

    Регистрация
    15.01.2014
    Адрес
    Н.Новгород
    Возраст
    30
    Сообщений
    166
    Самая стабильная, 1.2.40+

    Если все работает, то не мешайте. Даже не думайте об обновлениях.
    Все выше написанное - личное мнение.

  24. #3581

    Регистрация
    19.09.2015
    Адрес
    Кострома
    Возраст
    68
    Сообщений
    379
    Купил для пробы Litchi. Тётка по русски говорит в программе.
    Пока не летал.

  25. #3582

    Регистрация
    17.09.2010
    Адрес
    Russ
    Возраст
    39
    Сообщений
    166
    Цитата Сообщение от Vano58 Посмотреть сообщение
    Полный облом! ни с айпадом, ни с айфоном, не летит выше 30 метров.
    А если бекап предыдущей родной прошивки залить, тоже не летит?

  26. #3583

    Регистрация
    19.09.2015
    Адрес
    Кострома
    Возраст
    68
    Сообщений
    379
    Цитата Сообщение от ЮХа Посмотреть сообщение
    Пока не летал.
    Попробовал Litchi. Удачно. Прикольно.
    ------
    Слишком много настроек. Не все переведены на русский. Но впечатления положительные от программы.

  27. #3584

    Регистрация
    17.09.2010
    Адрес
    Russ
    Возраст
    39
    Сообщений
    166
    Цитата Сообщение от Vano58 Посмотреть сообщение
    Может и прошивку пульта нужно откатывать?
    Тоесть при обновлении dji go в пульт что то залетает или само по себе по тихому?

    Цитата Сообщение от Covax Посмотреть сообщение
    Отлично работает алгоритм, скачал все нужные мне dji go 4, litchi и тд, спасибо! А вот ссылки на скаченные приложения ни кому не пригодятся, так как требуется ваш apple_id. Нужно все делать как по ссылке и скачать приложения под своим apple_id. Кто будет качать себе, рекомендую 4.0.8 джигу ( 821780564), которая была на .400 прошивке и не требовала принудительного обновления
    Подтверждаю алгоритм работает. Перетянул к себе все ipa файлы gjigo4 (пусть будут). Толко вот моможет ли это и на долго ли? что же теперь и ios не обновлять и в сеть его не пускать?
    Последний раз редактировалось rc_pilot; 31.08.2017 в 22:20.

  28. #3585

    Регистрация
    07.01.2014
    Адрес
    Riga, lv
    Возраст
    47
    Сообщений
    524
    Записей в дневнике
    2
    Провел тесты Личи на разных телефонах оказавшиеся у меня на ремонте. LG G2 (Android 5.) Samsung galaxy note 4(Android 6.) Sony Z3 (Android 6)
    По несколько полетов на каждом. В режиме FPV
    LG G2 - при потере связи картинка начинала тормозить вернее появлялась задержка по управлению секунды на 2-3. Управлять становилось не возможно. Пару раз в полете приходилось пере запускать Личи.
    Galaxy note 4 - при съемке панорамы зависла камера. после манипуляций и переключений режимов, заработала. Видео нормально.
    Sony Z3 - понравился больше всех, никаких тормозов все идеально отрабатывало, экран яркий. Одно неудобство. все боковые кнопки находятся в таком месте, что неудобно зажимать в держатель.
    Сам использую планшет Samsung galaxy tab 7.4, на нем в Личи небольшие тормоза по FPS, на DJIGo тормозит сильно.

    Ясно одно, что надо выбрать ещё и правильный телефон.

  29. #3586

    Регистрация
    21.11.2015
    Адрес
    Воронеж
    Возраст
    44
    Сообщений
    68
    в эпл сторе Dji go4 v4.1.9 , видно что то срочно решили обновить криворукие китайцы. Может этот баг с ограничениями?))

  30. #3587

    Регистрация
    22.08.2017
    Адрес
    Алматы,казахстан
    Возраст
    61
    Сообщений
    37
    Цитата Сообщение от rc_pilot Посмотреть сообщение
    А если бекап предыдущей родной прошивки залить, тоже не летит?
    Вот я и спрашиваю, нужно прошивку дрона откатывать? После установки прошивки 4.0.8 Тунец пишет "дата покупки 03.07.17, 16:42" тогда точно другая версия прошивки у дрона была. Потому что я его купил числа 10.07.17 и он сразу же после включения потребовал обновления, что я и сделал. Версия DJI GO тогда была 4.1.5.
    Кто знает как откатить дрон отпишитесь пожалуйста. Ф4ПРО.

  31. #3588

    Регистрация
    11.12.2015
    Адрес
    Saint-Petersburg
    Возраст
    47
    Сообщений
    3,095
    Цитата Сообщение от Yoohoo Посмотреть сообщение
    в эпл сторе Dji go4 v4.1.9 , видно что то срочно решили обновить криворукие китайцы. Может этот баг с ограничениями?))
    Точно, так и есть, ошибка с ограничениями не появляется.

  32. #3589

    Регистрация
    06.09.2015
    Адрес
    Москва
    Возраст
    43
    Сообщений
    281
    4.1.9 - --- То есть Ф4 теперь на любой прошивке (последней и предпоследней 602-й) может летать без ограничений в 30/50 метров?

  33. #3590

    Регистрация
    21.11.2015
    Адрес
    Воронеж
    Возраст
    44
    Сообщений
    68
    Цитата Сообщение от Mikhail2015 Посмотреть сообщение
    4.1.9 - --- То есть Ф4 теперь на любой прошивке (последней и предпоследней 602-й) может летать без ограничений в 30/50 метров?
    Время покажет. Одни глюки убрали, другие добавили - это жизнь.

  34. #3591

    Регистрация
    17.09.2010
    Адрес
    Russ
    Возраст
    39
    Сообщений
    166
    Цитата Сообщение от Vano58 Посмотреть сообщение
    Кто знает как откатить дрон отпишитесь пожалуйста.
    Так всё в открытом доступе же. Несколько страниц выше была инфа.
    Тут прошивки: https://github.com/MAVProxyUser/dji_...ee/master/bins
    Тут прошивальщик: https://github.com/jezzab/DUMLdore
    Тут инструкция на примере мавика:

    Крайняя версия DUMLdore 1.88 на последней прошивке дрона не делает бекап, но прошивает нормально. (инфа с соседнего форума, говорят проверено на мавике с прошивкой 1000).

  35. #3592

    Регистрация
    17.09.2010
    Адрес
    Russ
    Возраст
    39
    Сообщений
    166
    Интересная ситуация получилась.
    При Выкачивании ipa файлов с помощью Charles два дня назад актуальной была версия 4.1.7 со строкой <integer>823353695</integer>.
    Но последней строкой была <integer>823418073</integer>. Я и её перетянул и оказалось что это ещё одна 4.1.7.
    А сегодня под этой строкой лежит другой файл с другим размером и версией 4.1.9! и именно эта последняя строка в Charles <integer>823418073</integer> сегодня актуальная.
    Интересно что же это за версия 4.1.7 которую никто не видел но ipa которой у меня на диске??? ))Может это dji go без каких либо ограничений и принудительных обнов? )) (Ну да,да...знаю. Мечтать не вредно)

  36. #3593

    Регистрация
    30.05.2009
    Адрес
    Москва
    Возраст
    35
    Сообщений
    2,770
    Цитата Сообщение от rc_pilot Посмотреть сообщение
    Может это dji go без каких либо ограничений и принудительных обнов? )) (Ну да,да...знаю. Мечтать не вредно)
    так может попробовать ее поставить?

  37. #3594

    Регистрация
    13.01.2011
    Адрес
    Москва, ЗАО
    Возраст
    44
    Сообщений
    18,593
    Записей в дневнике
    27
    Да летайте вы спокойно на старых джигах, хорош боломутить

  38. #3595

    Регистрация
    30.05.2009
    Адрес
    Москва
    Возраст
    35
    Сообщений
    2,770
    Цитата Сообщение от Covax Посмотреть сообщение
    Да летайте вы спокойно на старых джигах, хорош боломутить
    Вопрос когда лавочку прикроют. Все чаще на этом и забугорных форумах говорят о появлении уведомлений типа "больше не взлетите".

  39. #3596

    Регистрация
    15.10.2016
    Адрес
    Москва
    Возраст
    55
    Сообщений
    1,433
    Цитата Сообщение от &lt;&lt;&lt; V I P E R &gt;&gt;&gt; Посмотреть сообщение
    Все чаще на этом и забугорных форумах говорят о появлении уведомлений типа "больше не взлетите".
    Как вариант, не пускать пульт, смарт и тушку, в интернет.
    Сами понимаете, без интернета, эти девайсы перепрограммировать себя, никак не смогут

  40. #3597

    Регистрация
    13.01.2011
    Адрес
    Москва, ЗАО
    Возраст
    44
    Сообщений
    18,593
    Записей в дневнике
    27
    Цитата Сообщение от <<< V I P E R >>> Посмотреть сообщение
    Вопрос когда лавочку прикроют. Все чаще на этом и забугорных форумах говорят о появлении уведомлений типа "больше не взлетите".
    Есть ли жизнь на марсе, вот это да, интересный вопрос. А джига для ios никогда сама не обновится без моего ведома, я кеширую карту перед подключением мавика, отрубаю инет и никаких проблем. Мне вот эта вся философия "когда прикрооют лавочку" неинтересна.

  41. #3598

    Регистрация
    30.05.2009
    Адрес
    Москва
    Возраст
    35
    Сообщений
    2,770
    Цитата Сообщение от Covax Посмотреть сообщение
    я кеширую карту перед подключением мавика, отрубаю инет и никаких проблем. Мне вот эта вся философия "когда прикрооют лавочку" неинтересна.
    А если при кешировании карт закинет блок на дальнейшие полеты? Это не психоз, просто без карт летать не лучший вариант, а с ними в любом случае джига доберется до сети и потенциально поймает что-нибудь.

  42. #3599

    Регистрация
    10.10.2015
    Адрес
    Москва
    Возраст
    49
    Сообщений
    1,003
    Цитата Сообщение от <<< V I P E R >>> Посмотреть сообщение
    говорят о появлении уведомлений типа "больше не взлетите".
    Щас вот нарыл 4.1.8 для андроида.Нигде в магазах ещё нет вроде,ну не суть.
    Помимо всех доселе ведомых блокировок добавили блокировку на взлёт из за старой прошивки батареи.
    Копают братья китайцы....

  43. #3600

    Регистрация
    13.01.2011
    Адрес
    Москва, ЗАО
    Возраст
    44
    Сообщений
    18,593
    Записей в дневнике
    27
    Цитата Сообщение от <<< V I P E R >>> Посмотреть сообщение
    А если при кешировании карт закинет блок на дальнейшие полеты? Это не психоз, просто без карт летать не лучший вариант, а с ними в любом случае джига доберется до сети и потенциально поймает что-нибудь.
    Если бы да кабы, будем решать проблемы по мере их наступления

+ Ответить в теме

Метки этой темы

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения